It's all about the answers!

Ask a question

Support of RTC for eclipse 4.4


satish chandra (111821) | asked Sep 24 '14, 8:14 a.m.
edited Sep 25 '14, 10:58 a.m. by Tim Mok (6.6k38)
Hi,

We are using RTC version 4.0.4
We would like to use EClipse 4.4. for linux development . Can we install p2 repo into Eclipse 4.3 and does it have support?

Thanks,
Satish.

2 answers



permanent link
Tim Mok (6.6k38) | answered Sep 24 '14, 9:45 a.m.
JAZZ DEVELOPER
https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements403#B3_Eclipse_IDE_RTC_Eclipse_Clien

There is no restriction to installing it but it is not officially supported.

permanent link
satish chandra (111821) | answered Sep 26 '14, 1:42 a.m.
 Hi,


If I install RTC eclipse client on linux and can support the following plugins/features

For shell scripting, look at the Remote Systems Explorer plugin: http://www.eclipse.org/tm/
For python: PyDev: http://pydev.org/
For Puppet: http://puppetlabs.com/blog/geppetto-a-puppet-ide
For RPM: http://www.eclipse.org/linuxtools/

Thanks,
Satish.

Your answer


Register or to post your answer.